package sample.sample19;

import java.util.List;

public class PersonDataAccessorThatMrAIsMaking implements PersonDataAccessor {

	public void deletePerson(Person person) {
		// TODO 旅行から帰ったら作ります
	}

	public List<Person> getAllPersons() {
		// TODO 旅行から帰ったら作ります
		return null;
	}

	public void registerPerson(Person person) {
		// TODO 旅行から帰ったら作ります
	}
}
